.panel_fruta{
  background-size: cover;
  height: 400px;  
}

.over{
    margin-right: -15px;
    margin-left: -16px;
    height: 400px;
    background-size: cover;
    visibility: hidden;
}

.propiedades_boton{
    display: table;
    margin: 0 auto;
    max-width: 180px;
    max-height: 60px;
}

#naranja{
    background-image: url("../img/frutas/naranja.jpg");
}

#betabel{
    background-image: url("../img/frutas/betabel.jpg");
}

#frutos_rojos{
    background-image: url("../img/frutas/frutos_rojos.jpg");
}
#zanahoria{
    background-image: url("../img/frutas/zanahoria.jpg");
}

#yaca{
    background-image: url("../img/frutas/Jaca.jpg");
}

#mandarina{
    background-image: url("../img/frutas/mandarina.jpg");
}

#verde{
    background-image: url("../img/frutas/verde.jpg");
}

#limon{
    background-image: url("../img/frutas/limon.jpg");
}

#lima{
    background-image: url("../img/frutas/lima.jpg");
}

#mamey{
    background-image: url("../img/frutas/mamey.jpg");
}

#mamey:{
    background-image: url("../img/frutas/mamey.jpg");
}

#ciruela_amarallia{
    background-image: url("../img/frutas/ciruela_amarallia.jpg");
}

#coco{
   background-image: url("../img/frutas/coco.jpg"); 
}

#fresa{
    background-image: url("../img/frutas/fresa.jpg");
}

#pina{
    background-image: url("../img/frutas/pina.jpg");
}

#guanabana{
    background-image: url("../img/frutas/guanabana.jpg");
}


#maracuya{
   background-image: url("../img/frutas/maracuya.jpg"); 
}

#toronja{
   background-image: url("../img/frutas/toronja.jpg");  
}

#kiwi {
    background-image: url("../img/frutas/kiwi.jpg"); 
}


#mango{
    background-image: url("../img/frutas/mango.jpg"); 
}

#tuna{
    background-image: url("../img/frutas/tuna.jpg"); 
}

#zarzamora{
    background-image: url("../img/frutas/zarzamora.jpg");
} 
#frambuesa{
    background-image: url("../img/frutas/frambuesa.jpg");
} 

#zapote{
    background-image: url("../img/frutas/zapote.jpg");
} 

#lichi{
    background-image: url("../img/frutas/lichi.jpg");
}

#recetas_jugos{
    background-color: rgb(251,242,58);
    height: auto;
}

#recetas_smoothies{
    background-color: rgb(248,178,62);
    height: auto;
}

#recetas_cocteleria{
    background-color: rgb(128,196,74);
    height: auto;
}

#recetas_margaritas{
    background-color: rgb(143,201,71);
    height: auto;
}

#mezcla{
    padding-bottom: 40px;
    margin-left: 10%;
}

.texto-coming{
    font-family: 'Coming Soon';
    text-align: center;
}

.control_imagen{
    width: 75%;
    height: 75%;
    max-height: 150px;
    max-width: 150px;
    min-width: 50px;
    min-height: 50px;
    display: table;
    margin: 0 auto;
}

.operadores{
    width: 100%;
    height: 100%;
    padding-top: 20px;
    margin-left: -25px;
    max-height: 80px;
    max-width: 80px;
    min-width: 25px;
    min-height: 25px;
    display: table;
    margin: 0 auto;
}

.igual{
   width: 100%;
   height: 100%;
   max-height: 80px;
   max-width: 80px;
   min-width: 20px;
   min-height: 20px;
   display: table;
   margin: 0 auto; 
   margin-top: 35px;
}

.caption{
    padding-top: 10px;
    font-family: 'Coming Soon';
    margin: 0 auto;
    text-align: center;
}

.caption_normal{
    padding-top: 10px;
    font-family: 'Open Sans';
    margin: 0 auto;
    text-align: center;
}

.leche{
    width: 55%;
    height: 55%;
    margin-top: -10px;
}

.operadores_chicos{
    width: 80%;
    height: 80%;
    padding-top: 15px;
    margin-left: -25px;
    max-height: 49px;
    max-width: 40px;
    min-width: 25px;
    min-height: 25px;
    display: table;
    margin: 0 auto;
}

.igual_chico{
    width: 80%;
    height: 80%;
    max-height: 40px;
    max-width: 40px;
    min-width: 20px;
    min-height: 20px;
    display: table;
    margin: 0 auto; 
    margin-top: 25px;
}

.licor{
    width: 60%;
    height: 60%;
    /*
    max-height: 150px;
    max-width: 150px;
    min-width: 50px;
    min-height: 50px;
    */
    display: table;
    margin: 0 auto;
}

.titulo{
    padding-top: 20%;
    font-family: 'Coming Soon';
    text-align: center;
    font-size: 40px;
    color: white;
}

.negro{
    color: black;
}

.subtitulo{
    font-family: 'Coming Soon';
    text-align: center;
    font-size: 29px;
}

.texto{
    font-family: 'Open Sans';
    text-align: center;
    font-size: 20px;
    margin-top: 20px;
    margin-bottom: 20px;
}

.titulo-grande{
    font-family: 'Coming Soon';
    font-size: 45px;
    text-align: center;
    padding-top: 20px;
}

.blanco{
    color: white;
}

.margen {
    padding-top: 40px;
    padding-bottom: 20px;
}

#palabras{
    text-align: center;
    padding-top: 30px;
    padding-bottom: 0px;
}

.text{
    display: inline-block;
    font-family: 'Coming Soon';
    text-align: center;
    margin-left: 15px;
    margin-right: 15px;
}

.small {
    font-size: 18px;
}

.medium{
    font-size: 23px;
}

.large{
    font-size: 29px;
}

.red{
    color: red;
}

.yellow{
    color: yellow;
}

.tamarindo{
    color: rgb(220,219,118);
}

.mojito{
    color: rgb(217,219,126);
}

.naranja{
    color: orange;
}

.violeta{
    color: rgb(111,55,150);
}